uuid: fcb22c1f-872c-4877-aa3a-a137aed390ad
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: HXi80aTzhUO2qnTzoUvXR-MbpO673Ud07zTY3c1iEpI
id: generic_content
label: 'Generic content'
type: 'canonical_entities:node'
pattern: '[node:content-type]/[node:title]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
